[
  "obsidian-icon-folder",
  "table-editor-obsidian",
  "dataview",
  "obsidian-excalidraw-plugin",
  "obsidian-hover-editor",
  "obsidian-kanban",
  "obsidian-outliner",
  "obsidian-projects",
  "fantasy-calendar",
  "obsidian-banners",
  "templater-obsidian",
  "metaedit",
  "obsidian-git",
  "consistent-attachments-and-links"
]